<?php


namespace App\Controllers;


class Contact extends BaseController {

    public function index() {
        $data = array();
        $this->renderExtPage('developers', $data);
    }

    public function formMessage(){
        $returnMsg ="<div class=\"col-lg-5\"><div class=\"form-group text-right\">Message Recieved, wewill get back in touch to follow up</div></div>";
        echo   $returnMsg ;
    }

}